@charset "utf-8";


/* --- 公用样式 --- */
.pc{display:block;}
.wap{display:none;}
.left{float:left;}
.right{float:right;}
.img{ transition:all .6s ease; overflow:hidden;}
.img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
span{display:block;}
a:hover{color:#15897C;}
.clear{clear:both;}
.wrap{max-width:1200px; margin:0 auto;}
p,span{line-height:100%;}


/* --- 字体样式 --- */
@font-face{
    font-family:eng;
    src:url(../images/CenturyGothic.TTF);
    src:url(../images/CenturyGothic.eot)\9; 
}

/*头部*/
.special-header{padding-top:20px; padding-bottom:20px; overflow:hidden;}
.special-logo{float:left;}
.special-nav{float:right; margin-top:20px;}
.special-nav li{display:inline-block; padding:5px 10px; border:2px solid #fff; font-size:18px; margin-left:10px;}
.special-nav li.now{border:2px solid #FAC700;}

/* --- banner --- */
.banner{margin-top:0px; position:relative; text-align:center;}

/* 图片 */
.banner .bd li{height:765px; background:#000;}
.banner .bd li a{display:block; height:765px; }

/* 切换 */
.banner .hd{text-align:center; position:absolute; bottom:20px; width:100%;}
.banner .hd li{display:inline-block; width:170px; height:5px; background:#7D5713; margin-left:8px; margin-right:8px;}
.banner .hd li.on{background:#FFAF03;}



/* --- 栏目 --- */
.column{text-align:center; margin-top:100px; margin-bottom:100px;}
.column h2{ font-size:50px; font-weight:bold; margin-bottom:20px;}
.column p{font-size:24px; line-height:180%;}


.column.color-orange h2{color:#ffaf03;}


/* --- 按钮 --- */
.consult-btn{margin-top:50px;}
.consult-btn a{border:2px solid #000; width:505px; height:58px; display:block; margin:0 auto; border-radius:100px; text-align:center; line-height:54px; font-size:24px; transition:all .3s ease; }
.consult-btn a:hover{background:#000; color:#fff; }



/* --- 班级 --- */
.class{background:#F8F8F8; overflow:hidden; padding-bottom:100px;}
.class ul{width:105%;}
.class li{float:left; width:280px;  margin-top:15px; transition:all .3s ease; margin-right:26px;}
.class li .box{ text-align:center;}
.class li .box .pic{text-align:center;}
.class li .box .text{background:url(../images/class-text-back.png) repeat-x; border-radius:25px; padding:0 25px; height:187px; }
.class li .box .text h3{font-size:24px; background:#FFAF03; height:55px; line-height:55px; padding-left:20px; padding-right:20px; display:inline-block; color:#fff; margin-top:-30px;  transition:all .3s ease; }
.class li .box .text h4{margin-top:20px; margin-bottom:20px; text-align:left; font-size:22px; color:#fff;}
.class li .box .text p{text-align:left; line-height:180%; color:#fff; font-size:14px;}
.class li .box .more {margin-top:30px;}
.class li .box .more a{background:url(../images/class-more.png) no-repeat; width:207px; height:39px; text-align:center; line-height:39px; font-size:22px; display:block; margin:0 auto; color:#fff; transition:all .3s ease; }

.class li:hover{ margin-top:0px;}
.class li:hover .box .text{background:url(../images/class-text-back-hover.png) no-repeat; box-shadow: 10px 10px 20px #ccc;}
.class li:hover .box .text h3{background:#15897C; }
.class li:hover .box .more a{background:#FFAF03; border-radius:100px;}



/* --- 理由 --- */
.reason{background:url(../images/reason-back.jpg) no-repeat center top; background-size:cover; overflow:hidden; padding-bottom:180px;}

/* 标题 */
.reason .title{margin-top:100px; margin-bottom:150px; }
.reason .title h2{ font-size:50px; font-weight:bold; margin-bottom:20px; color:#fff; text-align:center;}

/* 内容 */
.reason .box{ width:556px; height:556px; border:1px dashed #fff; border-radius:100%; margin:0 auto; position:relative;}

/* 内容 子标题*/
.reason .box .subtitle{width:533px; height:533px; border:1px solid #fff;  border-radius:100%; margin:0 auto; margin-top:12px; text-align:center; display:table;}
.reason .box .subtitle .cell{display:table-cell; height:533px; vertical-align:middle;}
.reason .box .subtitle .cell h3{font-size:50px; color:#fff; font-weight:bold; margin-bottom:30px;}
.reason .box .subtitle .cell .text{margin-bottom:30px;}
.reason .box .subtitle .cell .text p{font-size:20px; color:#fff; line-height:180%;}
.reason .box .subtitle .cell .text p b{font-size:24px; color:#ffaf03;}
.reason .box .subtitle .cell .btn a{background:#FFAF03; width:140px; height:35px; line-height:35px; margin:0 auto; display:block; border-radius:100px;}
.reason .box .subtitle:hover .cell .btn a{background:#fff;}

/* 内容 介绍*/
.reason .box .list li{width:154px; height:154px; background:#FFAF03; border-radius:100%; display:table; text-align:center; position:absolute; font-size:22px;  transition:all .3s ease; }
.reason .box .list li p{height:154px; display:table-cell; vertical-align:middle;}
.reason .box .list li em{display:block; line-height:180%; margin-top:-10px;}
.reason .box .list li:hover{box-shadow: 10px 10px 20px #000; background:#FFCC00;}

.reason .box .list li.li01{top:-70px; left:202px;}
.reason .box .list li.li02{top:35px; left:-40px;}
.reason .box .list li.li03{top:35px; right:-40px;}
.reason .box .list li.li04{bottom:35px; left:-40px;}
.reason .box .list li.li05{bottom:35px; right:-40px;}
.reason .box .list li.li06{bottom:-70px; left:202px;}

/* 内容 提示*/
.reason .box .tips{background:url(../images/reason-tips.png) no-repeat; width:308px; height:140px; padding:20px; color:#fff; position:absolute; right:-400px; top:50px;}
.reason .box .tips p{line-height:200%;}



/* --- 模式 --- */
.mode{text-align:center; padding-bottom:100px; overflow:hidden;}

/* 介绍*/
.mode .text{margin-bottom:60px; }
.mode .text p{font-size:24px; line-height:180%;}

/* 内容*/
.mode li{float:left; width:33.333%; text-align:center;  position:relative;}
.mode li .box{width:294px; height:294px; background:#FFAF03; border-radius:100%; display:table; margin:0 auto;  transition:all .3s ease; }
.mode li .box .cell{display:table-cell; height:294px; vertical-align:middle;}
.mode li .box .cell em{font-size:48px; margin-bottom:30px; display:block; font-family:eng;}
.mode li .box .cell p{font-size:48px;}
.mode li:nth-child(1):after{content:"+"; position:absolute; right:-25px; font-size:60px; top:100px;}
.mode li:nth-child(2):after{content:"+"; position:absolute; right:-25px; font-size:60px; top:100px;}
.mode li .box:hover{box-shadow: 10px 10px 20px #ececec; background:#FFCC00;}

/* 按钮*/
.mode .btn{margin-top:50px;}
.mode .btn a{border:2px solid #FFAF03; display:block; width:500px; height:54px; border-radius:100px; line-height:50px; font-size:24px; color:#FFAF03; margin:0 auto; transition:all .3s ease; }
.mode .btn a:hover{background:#FFAF03; color:#fff; box-shadow: 10px 10px 20px #ececec; }



/* --- 拥有 --- */
.have{background:url(../images/have-back.jpg) no-repeat center top;  background-size:cover; overflow:hidden; padding-bottom:100px; position:relative;}

/* 标题 */
.have .title{margin-top:100px; margin-bottom:150px; }
.have .title p{ font-size:50px;  color:#fff; text-align:center; margin-bottom:15px;}
.have .title h2{ font-size:50px; font-weight:bold; margin-bottom:20px; color:#fff; text-align:center;}

/* 内容 */
.have .wrap{padding-left:185px;}
.have ul{ width:108%;}
.have li{float:left; width:325px; border:2px solid #DD2D3A; text-align:center; height:487px; border-radius:20px; margin-right:20px; transition:all .3s ease;}
.have li .pic{ margin-top:50px; margin-bottom:70px;}
.have li .text h3{font-size:24px; color:#ffaf03; margin-bottom:35px;}
.have li .text dl{margin-left:50px; text-align:left;}
.have li .text dl p{line-height:200%; color:#fff;}
.have li .text dl p a{color:#fff;}

.have li:hover{ border:2px solid #FFAF03; }

/* 女人 */
.have .woman{position:absolute; left:10%; bottom:0;}
.have .woman img{width:95%;}



/* --- 讲师 --- */
.lecturer {background:#e8e8e8; padding-top:50px; overflow:hidden;}
.lecturer .prev,.lecturer .next{float:left; width:5%; text-align:center; margin-top:15%; cursor:pointer;}
.lecturer .bd{float:left; width:90%;}
.lecturer .bd li{float:left; width:25%; padding-bottom:50px; }
.lecturer .bd li .box{width:244px; margin:0 auto; transition:all .3s ease;}
.lecturer .bd li .box .text{background:#FF3232; height:48px; line-height:48px; color:#fff; text-align:center; font-weight:bold;  transition:all .3s ease;}
.lecturer .bd li .box:hover .text{background:#FFAF03;}

.lecturer-btn a{border:2px solid #FF3232; display:block; width:500px; height:54px; border-radius:100px; line-height:50px; font-size:24px; color:#FF3232; margin:0 auto; transition:all .3s ease; text-align:center; margin-top:100px; margin-bottom:100px;}
.lecturer-btn a:hover{background:#FF3232; color:#fff; box-shadow: 10px 10px 20px #ececec; }



/* --- 改变 --- */
.change{background:#3F306E; padding-top:100px; padding-bottom:100px; overflow:hidden; height:800px}
.change .wrap{position:relative;}

/* 标题 */
.change .title{background:#473388; width:510px;  height:400px; padding:50px; position:relative; transition:all .3s ease; float:left;}
.change .title h2{font-size:45px; font-weight:bold; color:#fff;}
.change .title .btn{position:absolute; bottom:50px; left:50px;}
.change .title .btn a{display:block; width:212px; height:42px; line-height:42px; background:url(../images/case-title-btn.png) no-repeat; text-align:center; font-size:24px; border-radius:100px; transition:all .3s ease; }
.change .title:hover{ background:#FF3232;}
.change .title:hover a{ box-shadow: 10px 10px 20px #DD0000;}

/* 案例 */
.change .case{ height:609px;  position:absolute; width:750px; right:0;}
.change .case .smallScroll{ overflow:hidden; width:680px; float:right;}

.change .case .smallScroll .smallImg{width:600px;}
.change .case .smallScroll .sPrev{float:left; width:40px; margin-top:50px; }
.change .case .smallScroll .sNext{float:left; text-align:right; width:40px; margin-top:50px; }
.change .case .smallScroll .smallImg{float:left;}
.change .case .smallScroll .smallImg li{float:left; width:33.333%; text-align:center;} 
.change .case .smallScroll .smallImg li a{background:#fff; height:130px; display:block; width:183px; margin:0 auto;}
.change .case .smallScroll .smallImg li img{opacity:.5;}
.change .case .smallScroll .smallImg li.on img{opacity:1;}

.change .case .bigImg{position:absolute; right:0; bottom:0;}
.change .case .bigImg li{background:#FFAF03;}
.change .case .bigImg li .box{padding:45px; height:430px; }
.change .case .bigImg li .pic{float:left;}
.change .case .bigImg li .text{float:right; width:55%;}
.change .case .bigImg li .text h3{font-size:30px; font-weight:bold; color:#fff; position:relative; display:inline-block; margin-bottom:30px;}
.change .case .bigImg li .text h3:before{content:""; height:2px; background:#fff; position:absolute; bottom:-10px; left:0; width:100%;}
.change .case .bigImg li .text p{font-size:18px; color:#fff; line-height:200%;}
.change .case .bigImg li .text em{display:block; margin-top:40px; font-size:18px; color:#fff; line-height:150%;}

/* 二维码*/
.change .qrcode{background:#fff; width:400px; height:180px; overflow:hidden; padding:25px; position:absolute; top:429px; left:50px;}
.change .qrcode .text{ font-size:24px; color:#473388; margin-bottom:15px; font-weight:bold;}
.change .qrcode .text p{line-height:150%;}
.change .qrcode .tel p{font-size:18px; margin-bottom:10px;}
.change .qrcode .tel em{ font-size:24px; color:#ffaf03; font-weight:bold;}
.change .qrcode .pic{position:absolute; right:25px; top:25px;}



/* --- 相册 --- */
.photo {padding-bottom:100px; overflow:hidden;}
.photo .box{max-width:1200px; margin:0 auto;}
.photo .box .pic01{margin-bottom:5px;}



/* --- 咨询 --- */
.consult{background:url(../images/consult-back.jpg) no-repeat center top; height:630px; overflow:hidden;}  
.consult .wrap{position:relative;}
.consult.consult-wealth{background:url(../images/consult-wealth-back.jpg) no-repeat center top; height:630px; overflow:hidden;}  

/* 填表*/
.consult .form{background:#f2f2f2; padding:30px; width:360px; position:absolute; right:0; top:100px;}
.consult .form h3{ height:30px; line-height:30px; font-size:24px; padding-left:40px; background:url(../images/consult-title.png) no-repeat 0 center; margin-bottom:20px;}
.consult .form li{margin-bottom:14px;}
.consult .form li input{border:1px solid #ddd; background:#fff; width:100%; font-size:14px; padding-left:10px; height:40px; line-height:40px; transition:all .3s ease; }
.consult .form li input:focus{border:1px solid #FF7E00; box-shadow: 10px 10px 20px #ececec;}
.consult .form li textarea{border:1px solid #ddd; background:#fff; width:100%; height:100px; font-size:14px; padding:10px; transition:all .3s ease; } 
.consult .form li textarea:focus{border:1px solid #FF7E00; box-shadow: 10px 10px 20px #ececec;}
.consult .form h4{text-align:center; font-size:24px; font-weight:bold; color:#FF7E00; margin-bottom:20px;}
.consult .form h4 i{ font-weight:bold; color:#222;}
.consult .form .btn a{height:45px; line-height:45px; background:#FF7E00; border:none; width:100%; font-size:14px; color:#fff; cursor:pointer;display: block;text-align: center;}
.consult .form .btn a:active{background:#333;}



/* --- 底部 --- */
.footer{background:#868686; height:60px; line-height:60px; overflow:hidden;}

/* 班级*/
.footer .footer-class{line-height:60px; float:left;}
.footer .footer-class a{color:#fff; margin-right:30px;}

/* 分享*/
.footer .bdsharebuttonbox{float:right; margin-top:20px;}



/* --- 版权 --- */
.copyright{ text-align:center; padding-top:30px; padding-bottom:115px;}
.copyright p{line-height:200%; font-size:14px; color:#666;}



/* --- 浮动 --- */
.under{ position:fixed; bottom:0; left:0; width:100%; background:#FF7E00; height:85px; z-index:100;}

/* 标题*/
.under .title{height:85px; float:left; padding-left:80px; padding-right:20px; background:url(../images/under-title.png) no-repeat 30px center #222; }
.under .title h3{color:#fff; font-size:24px; font-weight:bold; margin-bottom:5px; margin-top:15px;}
.under .title p{color:#fff; font-size:12px;}

/* 填表*/
.under .form{float:left; margin-left:25px;}
.under .form li{float:left; margin-top:22px; margin-left:15px;}
.under .form li input{background:#fff; border:none; height:40px; line-height:40px; font-size:12px; border-radius:5px; padding-left:15px; transition:all .3s ease; }
.under .form li input:focus{ box-shadow: 10px 10px 20px #DD6F00;}
.under .form li:nth-child(1) input{  width:178px; }
.under .form li:nth-child(2) input{  width:175px; }
.under .form li:nth-child(3) input{  width:320px; }
.under .form li:nth-child(4) a{width:150px; height:40px; border-radius:5px; text-align:center; background:#222; border:none; color:#fff; cursor:pointer;display: block;line-height:40px}



/* ----- 精品演讲课 ----- */
.boutique{background:#f8f8f8; overflow:hidden;}


/* --- 恐惧 --- */
.fear{}
.fear .list{overflow:hidden;}
.fear ul{width:108%;}
.fear li{float:left; background:url(../images/fear.png) no-repeat; width:345px; height:170px; margin-right:80px; margin-bottom:33px; padding:60px 30px 30px 30px;  transition:all .3s ease; }
.fear li h3{font-size:30px; margin-bottom:15px;}
.fear li:hover{box-shadow: 10px 10px 20px #ececec;}


/* --- 企业家 --- */
.entrepreneur{}

/* 品牌*/
.entrepreneur .brand{text-align:center; background:url(../images/brand-line.png) no-repeat center bottom; padding-bottom:80px; overflow:hidden;}
.entrepreneur .brand ul{width:1020px; margin:0 auto;}
.entrepreneur .brand li{float:left; }
.entrepreneur .brand li .pic{background:url(../images/brand-back.png) no-repeat; width:204px; height:229px; display:table;}
.entrepreneur .brand li .pic em{display:table-cell; height:185px; vertical-align:middle;}
.entrepreneur .brand li .pic em img{margin-top:-20px;}
.entrepreneur .brand li .text{margin-top:30px;}
.entrepreneur .brand li .text p{font-size:26px; line-height:150%;}


.entrepreneur .brand li:nth-child(1){margin-top:58px;}
.entrepreneur .brand li:nth-child(3){margin-top:58px;}
.entrepreneur .brand li:nth-child(5){margin-top:58px;}

/* 文案*/
.entrepreneur .copy{text-align:center; margin-top:50px; margin-bottom:50px;}
.entrepreneur .copy p{margin-bottom:10px; font-size:24px;}
.entrepreneur .copy em{display:block; font-weight:bold; font-size:30px; color:#fe0000;}


/* --- 差异化 --- */
.difference .list{overflow:hidden;}
.difference li{float:left; width:33.333%;}
.difference li .box{width:395px; margin:0 auto;}
.difference li .box .text{padding:15px 15px 15px 70px; line-height:150%; color:#fff; background:url(../images/error.png) no-repeat 10px center #000;}



/* --- 钻研 --- */
.study{overflow:hidden;}

/* 标题*/
.study .title{background:url(../images/study-title.jpg) no-repeat; width:320px; height:473px; overflow:hidden; float:left;}
.study .title .text{ color:#fff; text-align:center;}
.study .title .text em{display:block; font-size:24px; margin-top:150px; margin-bottom:10px;}
.study .title .text h3{font-size:36px; color:#fff; font-weight:bold;}

/* 列表*/
.study .list{float:right;}
.study .list li{float:left; width:420px; background:#fff; height:473px; padding:25px; margin-left:15px;}

/* 列表 - 阶段 */
.study .list li .stage{overflow:hidden; margin-bottom:20px;}
.study .list li .stage .number{font-size:90px; color:#50389d; font-family:eng; float:left; line-height:100%; margin-top:20px;}
.study .list li .stage .text{float:left;}
.study .list li .stage .text em{display:block; font-size:18px;}
.study .list li .stage .text em b{font-size:30px; color:#50389d; font-weight:lighter;}
.study .list li .stage .text p{ background:url(../images/study-class-time.jpg) no-repeat; height:43px; line-height:43px; text-align:center; color:#fff;}

/* 列表 - 能力 */
.study .list li .ability{overflow:hidden; margin-bottom:20px;}
.study .list li .ability dt{float:left; font-weight:bold; font-size:18px; width:23%; line-height:150%;}
.study .list li .ability dd{float:right; width:70%;}
.study .list li .ability dd p{display:block; line-height:150%; color:#666; font-size:18px;}

/* 列表 - 解决 */
.study .list li .solve{overflow:hidden;}
.study .list li .solve dt{float:left; font-weight:bold; font-size:18px; width:23%; line-height:150%;}
.study .list li .solve dd{float:right; width:70%;}
.study .list li .solve dd p{line-height:150%;}


/* --- 讲师 --- */
.boutique .lecturer{background:url(../images/boutique-lecturer.jpg) no-repeat center top;}


/* --- 保障 --- */
.guarantee{ padding-bottom:60px;}

/* 标题*/
.guarantee .title{text-align:center; margin-bottom:50px;}
.guarantee .title h3{ font-size:48px; font-weight:bold;}
.guarantee .title b{font-size:72px; font-family:eng;}
.guarantee .title p{font-size:24px;}
.guarantee .title.color-orange h3{color:#ffaf03;}
.guarantee .title.color-orange b{color:#ffaf03;}

/* 列表*/
.guarantee .list{ text-align:center;}
.guarantee .list li{display:inline-block; width:310px; height:358px; background:url(../images/guarantee-list.png) no-repeat; margin-left:10px; margin-right:10px; overflow:hidden; margin-bottom:-70px;}
.guarantee .list li .pic{margin-top:70px;}
.guarantee .list li .text h3{font-size:20px; font-weight:bold; margin-top:15px; margin-bottom:15px;}
.guarantee .list li .text p{max-width:80%; margin:0 auto; line-height:150%; color:#999;}

/* 按钮*/
.guarantee .btn{margin-top:80px;}
.guarantee .btn a{border:1px solid #FF3838; height:55px; width:200px; margin:0 auto; display:block; margin:0 auto; text-align:center; line-height:55px; border-radius:15px; color:#FF3838;   transition:all .3s ease; }
.guarantee .btn a:hover{background:#FF3838; color:#fff;}





/* ----- 青少年演讲班 ----- */
.youngsters{background:#f8f8f8; overflow:hidden; margin-bottom:60px;}


/* --- 素质 --- */
.quality{overflow:hidden;}

/* 内容*/
.quality .list{overflow:hidden; background:url(../images/quality-back.jpg) no-repeat center bottom; padding-bottom:200px;}
.quality .list ul{width:108%;}
.quality .list li{float:left; background:url(../images/brand-back.png) no-repeat; width:204px; height:229px; margin-right:45px; text-align:center;}
.quality .list li h3{line-height:204px; font-size:18px; font-weight:bold;} 
.quality .list li:nth-child(1){margin-top:100px;}
.quality .list li:nth-child(2){margin-top:35px;}
.quality .list li:nth-child(4){margin-top:35px;}
.quality .list li:nth-child(5){margin-top:100px;}


/* --- 能力 --- */
.ability .wrap{position:relative;}

/* 内容*/
.ability .list{overflow:hidden;}
.ability .list li{float:left; position:relative; margin-bottom:25px; border-radius:30px; overflow:hidden;}
.ability .list li .text{position:absolute; top:60px; }
.ability .list li .text p{font-size:24px; color:#fff; font-weight:bold; line-height:150%;}
.ability .list li.li01{float:left;}
.ability .list li.li02{float:right;}
.ability .list li.li01 .text{left:240px; }
.ability .list li.li02 .text{left:165px; }

/* 文案*/
.ability .copy{width:350px; height:350px; background:#f8f8f8; border-radius:100%; position:absolute; left:425px; top:20px; z-index:100;}
.ability .copy h3{text-align:center; font-size:36px; font-weight:bold; margin-top:30%; margin-bottom:15px;}
.ability .copy p{text-align:center; line-height:150%;}
.ability .copy p b{font-size:20px;}
.ability .copy em{display:block; margin-top:20px;}
.ability .copy em a{background:#FFAF03; width:108px; height:30px; line-height:30px; text-align:center; display:block; margin:0 auto; border-radius:100px; font-size:14px; transition:all .3s ease;}
.ability .copy em a:hover{background:#333; color:#fff;}


/* --- 培训 --- */

/* 内容*/
.train .list {overflow:hidden;}
.train .list ul{width:115%;}
.train .list li{float:left; width:336px; height:283px; margin-right:95px; margin-bottom:40px; text-align:center;   transition:all .3s ease;}
.train .list li .text{height:84px; background:#FFAF03; padding:15px; color:#fff; line-height:180%;}
.train .list li h3{font-size:36px; font-weight:bold; color:#fff; margin-top:80px; margin-bottom:20px;}
.train .list li p{color:#fff; margin:0 20px; line-height:150%; font-size:24px;}
.train .list li:hover{box-shadow:0px 10px 20px #ececec;}
.train .list li:nth-child(1){background:#FFAF03;}


/* --- 设计 --- */
.design ul{width:105%;}
.design li{float:left; background:url(../images/design-li.png) no-repeat; width:283px; height:495px; margin-right:22px; transition:all .3s ease; margin-top:15px;}
.design li h3{text-align:center; height:80px; line-height:80px; color:#fff; font-size:24px; font-weight:bold;}
.design li .target{padding:20px;}
.design li .target p{line-height:150%; font-size:18px; color:#666;}
.design li h4{text-align:center; color:#ffaf03; font-size:18px; font-weight:bold;}
.design li .solve p{padding:20px; font-size:16px; line-height:150%; font-size:18px; color:#666; }
.design li:hover{box-shadow: 10px 10px 20px #ececec; margin-top:0px;}


/* --- 名师 --- */
.teacher{background:url(../images/teacher-back.jpg) no-repeat center top; height:608px; background-size:ccover;}
.teacher .wrap{position:relative;}

/* 内容*/
.teacher .bd li .box{max-width:1030px; margin:0 auto;}
.teacher .bd li .pic{float:left; margin-right:-30px; position:relative; z-index:5; margin-top:45px;}
.teacher .bd li .pic img{border-radius:100%;}
.teacher .bd li .text{float:left; width:530px; height:390px; background:#CC2A1E; margin-top:140px; padding:50px 50px 50px 70px; transition:all .3s ease;}
.teacher .bd li .text h3{font-size:24px; font-weight:bold; color:#fff; margin-bottom:30px;}
.teacher .bd li .text p{line-height:200%; color:#fff;}
.teacher .bd li:hover .text{background:#FF7E00;}

/* 箭头*/
.teacher .prev,.teacher .next{position:absolute; top:45%; width:28px; height:58px; cursor:pointer;}
.teacher .prev{background:url(../images/lecturer-left.png) no-repeat; left:-50px; }
.teacher .next{background:url(../images/lecturer-right.png) no-repeat; right:-50px; }


/* --- 财富 --- */

/* 内容*/
.wealth{padding-bottom:100px;}
.wealth .list{overflow:hidden;}
.wealth .list ul{width:105%;}
.wealth .list li{float:left; margin-right:26px; position:relative; height:309px; margin-bottom:26px;}
.wealth .list li h3{background:#CC2A1E; width:95px; height:95px; border-radius:100%; position:absolute; left:10px; bottom:10px; z-index:10; text-align:center; line-height:95px; color:#fff; font-size:28px;  transition:all .3s ease;}
.wealth .list li .text{position:absolute; bottom:0; left:0; width:100%; background:#000; background-color:rgba(0,0,0,0.5); height:84px;}
.wealth .list li .text p{ line-height:84px; font-size:24px; color:#fff; margin-left:130px;}
.wealth .list li:hover h3{background:#FF7E00; bottom:20px;}


/* --- 家长 --- */
.parent{background:#f8f8f8; overflow:hidden; padding-bottom:100px;}

/* 报名*/
.parent .sign{background:#FC4949; overflow:hidden; height:366px; margin-bottom:5px;}
.parent .sign .pic{float:left;}
.parent .sign .text{float:right; width:65%; padding:80px; position:relative;}
.parent .sign .text h3{font-size:40px; font-weight:bold; color:#fff; margin-bottom:50px;}
.parent .sign .text h3 p{line-height:150%;}
.parent .sign .text em a{border:2px solid #fff; width:320px; height:40px; line-height:36px; color:#fff; display:block; border-radius:100px; text-align:center; transition:all .3s ease;}
.parent .sign .text em a:hover{background:#fff; color:#FC4949; box-shadow: 10px 10px 20px #F70404;}
.parent .sign .qrcode{position:absolute; right:80px; bottom:80px;}

/* 文案*/
.parent .copy .text{background:#FFAF03; height:366px; float:left; width:433px; padding:30px; color:#fff; line-height:200%;}
.parent .copy .pic{float:right;}





/* ----- 职场口才班 ----- */
.eloquence{background:#f8f8f8; overflow:hidden; margin-bottom:80px;}


/* --- 影响  --- */

/* 内容*/
.influence .list{overflow:hidden;}
.influence .list ul{width:115%;}
.influence .list li{float:left; width:387px; height:258px; position:relative; margin-right:18px; margin-bottom:18px;}
.influence .list li .text{position:absolute; left:0; top:0; width:100%; height:100%; text-align:center;}
.influence .list li .text h3{font-size:36px; color:#fff; font-weight:lighter; margin-top:20%; margin-bottom:15px;  transition:all .3s ease; display:inline-block; position:relative;}
.influence .list li .text h3:before{content:""; height:2px; background:#FFAF03; left:0; bottom:-10px; position:absolute;  width:0%; transition:all .3s ease;}
.influence .list li .text p{color:#fff; line-height:200%;}
.influence .list li:hover .text h3{color:#FFAF03; margin-top:15%; margin-bottom:25px; }
.influence .list li:hover .text h3:before{ width:100%;}

/* 文案*/
.influence .list li.copy{background:#FFAF03; padding:65px 30px;}
.influence .list li.copy dt{float:left;}
.influence .list li.copy dt h3{ font-size:24px; font-weight:bold; margin-bottom:20px;}
.influence .list li.copy dt h3 p{line-height:150%;}
.influence .list li.copy dt .tel em{font-size:18px; display:block; margin-bottom:10px;}
.influence .list li.copy dt .tel p{font-size:24px; color:#8e0303; font-weight:bold;}
.influence .list li.copy dd{float:right;}
.influence .list li.copy dd img{transition:all .3s ease; box-shadow: 10px 10px 10px #BB7E00;}
.influence .list li.copy:hover dd img{box-shadow: 10px 10px 30px #BB7E00;}


/* --- 金牌教程  --- */

/* 内容*/
.gold .list li .text p{color:#333;}
.gold .list li.li01 .text{left:260px; }
.gold .list li.li02 .text{left:160px; }

/* 文案*/
.gold .copy{top:25px;}


/* --- 模式  --- */
.job-mode {background:url(../images/job-mode.jpg) no-repeat center top; margin-top:80px; background-size:cover; padding-bottom:80px;}

/* 标题 */
.job-mode .column h2{color:#fff;}
.job-mode .text{color:#fff; margin-top:-50px;} 

/* 内容 */
.job-mode li:nth-child(1):after{content:""; }
.job-mode li:nth-child(2):after{content:"";}
.job-mode li:hover .box{box-shadow: 10px 10px 20px #000;}

/* 按钮 */
.job-mode .consult-btn a{border:2px solid #FFAF03; color:#FFAF03;}
.job-mode .consult-btn a:hover{background:#FFAF03; color:#333;}


/* --- 课程设计  --- */
.job-design{}

/* 内容 */
.job-design .list{overflow:hidden;}
.job-design .list ul{ width:105%;}
.job-design .list li{float:left; background:url(../images/job-design-list.png) no-repeat; width:282px; height:242px; margin-right:24px; margin-bottom:24px;}
.job-design .list li .time{position:absolute; padding:10px; color:#fff;}
.job-design .list li .time em{display:block; margin-bottom:5px;}
.job-design .list li .text{padding:20px;}
.job-design .list li .text h3{margin-left:60px; font-size:18px; font-weight:bold; color:#ffaf03; margin-bottom:35px;}
.job-design .list li .text p{ color:#666; line-height:150%;}


/* --- 讲师  --- */
.job-teacher{background:url(../images/boutique-lecturer.jpg) no-repeat center top;}

/* 内容*/
.job-teacher .bd li .box{max-width:1076px; margin:0 auto;}
.job-teacher .bd li .pic{float:left; position:relative; z-index:5; margin-top:65px; margin-right:0;}
.job-teacher .bd li .pic img{border-radius:0;}
.job-teacher .bd li .text{width:490px; height:390px; margin-top:123px; padding:50px;}

/* 箭头*/
.job-teacher .prev{left:-20px; }
.job-teacher .next{right:-20px; }


/* --- 口碑  --- */
.mouth{padding-bottom:80px;}

/* 内容*/
.mouth .list{overflow:hidden;}
.mouth .list ul{width:115%;}
.mouth .list li{float:left; margin-right:7px; position:relative;  margin-bottom:7px; width:395px;}
.mouth .list li h3{background:#FF7E00; width:95px; height:95px; border-radius:100%; position:absolute; left:10px; bottom:10px; z-index:10; text-align:center;  color:#fff;  transition:all .3s ease;}
.mouth .list li h3 em{font-size:20px; border-bottom:1px solid #fff; padding-bottom:5px; margin-bottom:5px; display:inline-block; margin-top:15px;}
.mouth .list li h3 p{font-size:16px;}
.mouth .list li .text{background:#000; height:84px; overflow:hidden;}
.mouth .list li .text p{font-size:14px; color:#fff; margin-left:130px; line-height:150%; margin-top:10px;}
.mouth .list li:hover h3{background:#CC2A1E; bottom:20px;}


/* --- 相册  --- */
.job-photo{background:#f8f8f8; overflow:hidden; margin-top:-80px;}





/* ----- 总裁培训班 ----- */
.ceo{background:#f8f8f8; overflow:hidden; margin-bottom:80px;}


/* --- 演说家  --- */
.orator .list{overflow:hidden;}
.orator .list ul{width:115%;}
.orator .list li{float:left; width:282px; margin-right:23px; background:#FFAF03; height:571px;  transition:all .3s ease; margin-top:20px;}
.orator .list li .text{padding:15px; color:#fff; }
.orator .list li .text p{line-height:150%;}
.orator .list li:hover{background:#333; margin-top:0px; box-shadow: 0px 10px 20px #ccc;}


/* --- 苦恼  --- */

/* 内容*/
.ceo-distress .list li{background:#FFAF03; width:577px; height:188px;}
.ceo-distress .list li .text{top:30px; }
.ceo-distress .list li .text h3{font-size:24px; margin-bottom:15px;}
.ceo-distress .list li .text p{font-size:16px; color:#333; font-weight:lighter; width:70%;}
.ceo-distress .list li.li01 .text{left:50px; }
.ceo-distress .list li.li02 .text{left:180px; }

/* 图片*/
.ceo-distress .copy dd img{ background:#fff; border-radius:100%; overflow:hidden; padding:5px;}


/* --- 人脉  --- */

/* 内容*/
.ceo-mouth {}
.ceo-mouth .list li .text{ transition:all .3s ease;}
.ceo-mouth .list li .text p{font-size:16px; color:#fff; margin-left:0; line-height:150%; margin-top:0; padding:18px;}
.ceo-mouth .list li:hover .text{background:#FFAF03;}


/* --- 评价  --- */
.evaluate { background:#3F306E; overflow:hidden; padding-bottom:100px;}
.evaluate .text{ padding:20px;}
.evaluate .text h3{font-size:24px; font-weight:bold; margin-bottom:10px;}
.evaluate .text em{font-size:18px; display:block; margin-bottom:20px;}
.evaluate .text p{font-size:16px; color:#999; line-height:150%; margin-bottom:20px;}
.evaluate .text i a{border:1px solid #C80F1D; color:#C80F1D; display:block; width:115px; height:36px; line-height:34px; text-align:center; font-size:14px; float:right;  transition:all .3s ease;}
.evaluate .text i a:hover{background:#C80F1D; color:#fff;}


/* 栏目 */
.evaluate .column h2{color:#fff;}

/* 内容 */
.evaluate .box{overflow:hidden;}

/* 内容 推荐*/
.evaluate .recommend{background:#fff; float:left; width:582px;} 
.evaluate .recommend .text{padding:20px; overflow:hidden;}

/* 内容 列表*/
.evaluate .list{float:right; width:605px;}
.evaluate .list li{ background:#fff; overflow:hidden; height:282px; margin-bottom:14px;}
.evaluate .list li .pic{float:left;}
.evaluate .list li .text{float:right; width:320px;}
